[OO Support Tip] Is Oracle version 12 supported with OO version 9.x?

Enhancement request QCCR8C25743 Add support for Oracle DB 12c in OO 9.x  has been submitted for this issue.

 

Please see https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM01198389 where the resolution is:

Oracle 12 is supported only in the following scenario:

- There is an existing OO installation with minimum version 9.06 and Oracle version less than 12.

- The Oracle database is then upgraded to version 12.

- It is not possible to install OO 9.0 directly on Oracle 12.

 

OO version 10.20 added support for Oracle version 12c.  Please see the System Requirements document for OO version 10.20, page 5, section 'Software Requirements for Central and RAS' where Oracle 12cR1 (regular, non-CDB) are indicated.

Tags: